Bug 196908 - "Add Existent Item from Folders..." does not work for imported remote project
"Add Existent Item from Folders..." does not work for imported remote project
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.0
All All
: P1 (vote)
: 7.0
Assigned To: Vladimir Kvashin
issues@cnd
FULL_REMOTE
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-21 08:41 UTC by Vladimir Kvashin
Modified: 2011-04-05 13:38 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2011-03-21 08:41:50 UTC
"Add Existent Item from Folders..." does not work for imported remote project:
it offers correct chooser, but files aren't added to the project.
Comment 1 Alexander Pepin 2011-03-21 11:00:25 UTC
I believe it should be fixed by FCS (not in RC1).
Comment 2 Vladimir Kvashin 2011-03-29 21:07:17 UTC
I can not reproduce this. I believe it was fixed as a side effect of other fixes that are already in release70.

I'm not sure what's the right way of dealing with 70_HR_FIX_CANDIDATE status...
Comment 3 Alexander Pepin 2011-03-30 12:32:30 UTC
It still does not work. User can choose right remote folder but no items from that folder are added.
Comment 4 Vladimir Kvashin 2011-03-31 16:53:02 UTC
fixed in cnd-main
http://hg.netbeans.org/cnd-main/rev/e37e40412f7f
Comment 5 Vladimir Kvashin 2011-03-31 18:03:24 UTC
extra fix in cnd-main:
http://hg.netbeans.org/cnd-main/rev/8d5cd5fbb42d
Comment 6 Quality Engineering 2011-04-01 08:39:45 UTC
Integrated into 'main-golden', will be available in build *201104010400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/e37e40412f7f
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #196908 - "Add Existent Item from Folders..." does not work for imported remote project
Comment 7 Alexander Pepin 2011-04-01 12:28:09 UTC
verified in build #5076
Comment 8 Quality Engineering 2011-04-02 08:50:07 UTC
Integrated into 'main-golden', will be available in build *201104020400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/5527d8a1943f
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: extra fix for #196908 - "Add Existent Item from Folders..." does not work for imported remote project
Comment 9 Vladimir Voskresensky 2011-04-04 14:08:58 UTC
reviewed
Comment 11 Alexander Pepin 2011-04-05 13:38:27 UTC
verified in RC2 build 20110405


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo